en:
  ClaseTorneo:
    NOMBRE: Nombre
    PLURALNAME: 'Clase Torneos'
    SINGULARNAME: 'Clase Torneo'
  DiaTorneo:
    DESCRIPTION: 'Día de un torneo'
    PLURALNAME: 'Día torneos'
    SINGULARNAME: 'Día torneo'
  DospuntoceroLink:
    WEBSTANDARDS: 'dospuntocero.cl: we develop the Best content managed websites in the world'
  Ficha:
    CANTIDADDEFICHAS: 'Cantidad de fichas'
    NOMBRE: Nombre
    PLURALNAME: Fichas
    SINGULARNAME: Ficha
  HomePage:
    DESCRIPTION: 'Generic content page'
    PLURALNAME: 'Home Pags'
    SINGULARNAME: 'Home Page'
  Noticia:
    CONTENIDO: Contenido
    PHOTO: Photo
    PLURALNAME: Noticias
    SINGULARNAME: Noticia
    TITULO: Título
  Page:
    DESCRIPTION: 'Generic content page'
    OUTDATEDBROWSERALERT: 'You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.'
    PLURALNAME: Pags
    SINGULARNAME: Page
  Premio:
    JUGADOR: Jugador
    LUGAR: Lugar
    PLURALNAME: Premios
    PREMIO: Premio
    SINGULARNAME: Premio
  SiteTree:
    PLURALNAME: Pages
    SINGULARNAME: Page
  SitioAutorizado:
    CSSURL: 'url del css'
    NOMBREDELSITIOAUTORIZADO: 'Nombre del sitio autorizado'
    PLURALNAME: 'Sitio Autorizados'
    SINGULARNAME: 'Sitio Autorizado'
  TorneoPage:
    CIRCUITO: Circuito
    DESCRIPTION: 'Página que representa un torneo completo'
    PLURALNAME: Torneos
    SINGULARNAME: Torneo
  TorneosHolder:
    DESCRIPTION: 'Generic content page'
    PLURALNAME: TorneosHolders
    SINGULARNAME: TorneosHolder
